! source file: /gxfs_work/geomar/smomw113/UVic_ESCM/2.9_dk_0814/updates/11_valley/source/mom/tviscdata_a.F
      subroutine tviscdata_a(tempreturn)

      return
      end

      subroutine tviscdata_ht_load(iou,variname,show_this,n,datatemp)

      return
      end

      subroutine tviscdata_load(iou,variname,show_this,n,datatemp)

      return
      end
